
.overlay {
  position: relative;
  z-index:0;
}

.overlayimg {
  position: relative;
  z-index:900;
  top : -100;
}

.container-full {
	margin: 0 auto;
	width: 100%;
}

.megadrop {
	top: 50%;
}

.navbar-light .navbar-nav > .dropdown > a .caret {
	border-top-color: #fff;
	border-bottom-color: #fff;
}

.navbar-light .navbar-brand {
	color: #fff;
}

.menu-large {
	position: static !important;
}

.megamenu {
	padding: 20px 20px;
	width: 95%;
}

.megamenu > div > li > ul {
	padding: 0;
	margin: 0;
}

.megamenu > div > li > ul > li {
	list-style: none;
}

.megamenu .card {
	outline: none;
}

.megamenu .card:hover,
.megamenu .card:focus {
	outline: 1px solid #000;
}

.megamenu > div > li > ul > li > a {
	display: block;
	padding: 3px 3px;
	clear: both;
	font-weight: normal;
	line-height: 1.128571429;
	color: #333333;
	white-space: normal;
}

.megamenu > div > li > ul > li > a:hover,
.megamenu > div > li > ul > li > a:focus {
	text-decoration: none;
	color: #ffc3b4;
	background:#fff;
}

.megamenu.disabled > a,
.megamenu.disabled > a:hover,
.megamenu.disabled > a:focus {
	color: #000;
}

.megamenu.disabled > a:hover,
.megamenu.disabled > a:focus {
	text-decoration: none;
	background-color: transparent;
	background-image: none;
	filter: progid: DXImageTransform.Microsoft.gradient(enabled=false);
	cursor: not-allowed;
}

.megamenu.dropdown-header {
	color: #428bca;
	font-size: 18px;
}

@media (max-width: 768px) {
	.megamenu {
		margin-left: 0;
		margin-right: 0;
		width:90%;
	}
	.megamenu > li {
		margin-bottom: 30px;
	}
	.megamenu > li:last-child {
		margin-bottom: 0;
	}
	.megamenu.dropdown-header {
		padding: 3px 15px !important;
	}
	.navbar-nav .open .dropdown-menu .dropdown-header {
		color: #fff;
	}
}

.btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
	color: #fff;
	border-color: #ffa18a;
}

.navbar-text {
	display: inline-block;
	padding-top: 0;
	padding-bottom: .5rem;
}

.nav-link {
	padding: .3rem 1rem;
}


@media (max-width: 577px) {
	#menu .dropdown-inner ul {
		display: block;
		font-size:14px;
		transition: all .2s ease-in-out;
	}

	#menu .nav > li > a {
		font-size:15px;
		transition: all .2s ease-in-out;
		line-height: 25px;
	}

}
@media (max-width: 478px) {
	#cart .dropdown-menu {
	    width: 100%;
	    min-width: 400px;
	}
}

.product .card-body {
	min-height:140px;
	max-height:140px;
}

